/* 全局基础样式 */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family:'微软雅黑';
    background-color: #f8f9fa;
    color: #333;
    text-align: center;
}

/* 适配移动端：让 `rem` 随屏幕宽度转变 */
html {
    font-size: 62.5% !important;
    scroll-padding-top:6rem;
}
@media (max-width: 375px) {
    html {
        font-size: 14px;
    }
}

/* 容器 */
.container {
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
    padding-top:6rem; /* 阻止头部遮挡 */
    /* padding-bottom: 50px;  */
    /* 阻止底部遮挡 */
}

/* 相同头部样式 */
.common-con{
    padding:2rem 0 0 0;
    
}
/* 头部 */
.common-con .common-title.common-title-not-img{
    padding-left: 1rem;
}
.common-con .common-title.common-title-not-img p{
    font-size: 1.8rem;
}
.common-con .common-title img{
    width: 1.1rem;
    height:1.8rem;
    margin:0 1rem;
}
.common-line .common-title{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.common-line .line{
    width: 4.7rem;
    height: 0.2rem;
    background: rgba(230, 0, 19, 1);
    margin: 0.4rem 0;
}
.common-con .common-title p{
    font-size:2rem;
    color: rgba(51, 51, 51, 1);
    font-weight: 700;
}
/* 副问题 */
.common-con .common-sub-title p{
    line-height: 2.1rem;
    color:rgba(68, 68, 68, 1);
    font-size: 1.3rem;
    letter-spacing: 0.1rem;
    text-align: left;
    padding: 1rem 3rem 0 3rem;
}

/* 横向转动列表 */
.common-row-scroll-list{
    padding: 0 1rem;
    width: 100%;
}
.common-row-scroll-title {
    gap:1rem;
    padding:1rem 0 1.5rem 0;
    overflow-x: scroll; /* 允许横向转动 */
    white-space: nowrap; /* 榨取换行 */
    -webkit-overflow-scrolling: touch; /* iOS 平滑转动 */
    scrollbar-width: thin; /* Firefox 转动条宽度 */
    scrollbar-color: rgba(237, 28, 36, 1)  rgba(204, 204, 204,1); /* Firefox 转动条颜色（红色滑块，，，，，，透明轨道） */
}
.common-row-scroll-title::-webkit-scrollbar-track {
    background: rgba(204, 204, 204, 1); /* 轨道颜色（浅灰色，，，，，，50% 透明度） */
    border-radius: 3px;
}
.common-row-scroll-title::-webkit-scrollbar-thumb {
    background: rgba(237, 28, 36, 1); /* 滑块颜色（红色） */
    border-radius: 3px;
}
.common-row-scroll-title li{
    flex: 0 0 auto;
    /*width: 13.5rem;*/
    height: 3.8rem;
    line-height: 3.8rem;
    padding: 0 2rem;
    border-radius: 3.9rem;
    text-align: center;
    border: 0.1rem solid rgba(56, 56, 56, 1);
    display: flex;
    justify-content: center;
    align-items:center;
    font-size: 1.4rem;
}
.common-row-scroll-title li.active{
    color: rgba(237, 28, 36, 1);
    border-color: rgba(237, 28, 36, 1);
}

.common-row-scroll-con{
    gap:1rem;
    padding: 1rem 0;
}
.common-row-scroll-con li{
    flex: 0 0 calc(50% - 0.5rem);
    background-color: #ffffff;
    box-sizing: border-box;
    overflow: hidden;
}
.product-list{
    padding-bottom: 2rem;
}
.product-list .common-row-scroll-con li{
    box-shadow: 0px 2px 6px  rgba(0, 0, 0, 0.07);
}
.common-row-scroll-con li .product-bg{
    width:auto;
    height: 12rem;
    margin-top: 0.2rem;
    background-image: url('/static/h5/images/product/product-bg1.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    overflow: hidden;
}
.common-row-scroll-con li .product-bg img{
    height: 10rem;
    width: auto;
}
.common-row-scroll-con li .product-name{
    color: rgba(51, 51, 51, 1);
    font-size: 1.4rem;
    font-weight: 700;
    padding: 0.8rem 1rem;
}
.common-row-scroll-con li .product-btn{
    padding:0.1rem 1rem 0.4rem 1rem;
}
.common-row-scroll-con li .product-btn a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
}
.common-row-scroll-con li .product-btn span{
    font-size: 1.3rem;
    white-space: nowrap;
}
.common-row-scroll-con li .product-btn .icon-iconfontzhizuobiaozhun023133{
    padding-left:0.8rem;
}
.common-row-scroll-con li .product-btn .icon-youjiantou1{
    color: rgba(237, 28, 36, 1);
}

/*.profile-strength-row-scroll {*/
/*    display: flex;*/
/*    overflow-x: auto;*/
/*    white-space: nowrap;*/
/*    -webkit-overflow-scrolling: touch;*/
/*    scrollbar-width: none;*/
/*    padding: 10px 0;*/
/*    padding-left: 1rem;*/
/*}*/

/*.profile-strength-row-scroll::-webkit-scrollbar {*/
/*    display: none;*/
/*}*/

/*.profile-strength-row-scroll li {*/
/*    flex: 0 0 29.8rem;*/
/*    display: inline-flex;*/
/*    flex-direction: column;*/
/*    background: #fff;*/
/*    border-radius:0.1rem;*/
/*    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);*/
/*    margin-right: 1.4rem;*/
/*}*/
/*.profile-strength-top-img{*/
/*    width: 29.8rem;*/
/*    height: 18.4rem;*/
/*}*/
/*.profile-strength-row-scroll-info{*/
/*    width: 29.8rem;*/
/*    padding: 1rem;*/
/*}*/
/*.profile-strength-row-scroll-info p:nth-child(1){*/
/*    text-align: left;*/
/*    font-size: 1.5rem;*/
/*    font-weight: 700;*/
/*    padding: 0.5rem 0;*/
/*}*/
/*.profile-strength-row-scroll-info p:nth-child(1) .iconfont{*/
/*    font-weight:normal;*/
/*}*/
/*.profile-strength-row-scroll .ellipsis-3 {*/
/*    white-space: normal;*/
/*    text-align: left;*/
/*    color: rgba(102, 102, 102, 1);*/
/*    font-size: 1.3rem;*/
/*    display: -webkit-box;*/
/*    -webkit-line-clamp: 3;*/
/*    -webkit-box-orient: vertical;*/
/*    overflow: hidden;*/
/*}*/
.profile-strength-swiper {
    padding: 10px 0;
    padding-left: 1rem;
    overflow: hidden;
}

.profile-strength-swiper .swiper-slide {
    width: 29.8rem;
    display: flex;
    flex-direction: column;
    background: #fff;
    border-radius: 0.1rem;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    margin-right:1rem;
    height: auto;
}

.profile-strength-top-img {
    width: 100%;
    height: 18.4rem;
    object-fit: cover;
}

.profile-strength-row-scroll-info {
    width: 100%;
    padding: 1rem;
}

.profile-strength-row-scroll-info p:nth-child(1) {
    text-align: left;
    font-size: 1.5rem;
    font-weight: 700;
    padding: 0.5rem 0;
}

.profile-strength-row-scroll-info p:nth-child(1) .iconfont {
    font-weight: normal;
}

.profile-strength-row-scroll-info .ellipsis-3 {
    white-space: normal;
    text-align: left;
    color: rgba(102, 102, 102, 1);
    font-size: 1.3rem;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.company-intro .company-intro-video{
    width: 100%;
    height: 19.8rem;
    margin-top: 1rem;
}
.company-intro .company-intro-video{
    padding: 1rem;
}
.company-intro .company-intro-video #video{
    object-fit: cover; /* 坚持宽高比并填满容器 */
    display: block; /* 消除行内元素间隙 */
}
.company-intro .company-intro-video .icon-bofang1{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #ffffff;
    font-size: 4rem;
}
.company-intro-txt{
    padding: 1rem;
    padding-bottom: 0rem;
    color: rgba(56, 56, 56, 1);  
    text-align: left;
    letter-spacing: 1px;
    font-size: 1.4rem;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp:7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-indent: 2rem;
    line-height: 2.6rem;
}
.company-intro-txt::after{
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%; /* 遮挡最后一行的一半 */
    height: 1.5em; /* 与 line-height 一致 */
    background: linear-gradient(to right, transparent, white 8%); /* 渐变遮挡 */
}
.company-intro-txt+.show-more{
    position: absolute;
    bottom: 0.3em;
    right:10rem;
    color: rgba(166, 166, 166, 1);
    font-size: 1.4rem;
}

.company-intro-num{
    margin: 1rem;
    border-radius:0.5rem;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 0.2rem 1rem  rgba(0, 0, 0, 0.1);
}
.company-intro-num li{
    flex:0 0 50%;
    padding: 2rem 0;
}
.company-intro-num li p{
    font-size: 1.3rem;
    color: rgba(102, 102, 102, 1);
}
.company-intro-num li p:nth-child(1)>span{
    color: rgba(237, 28, 36, 1);
    font-size: 2.2rem;
}
.jy-dynamics{
    background-color: #ffffff;
}
.jy-dynamics-list{
    padding: 1rem;

}
.jy-dynamics-list li{
    padding: 1rem 2rem;
    background: rgba(245, 245, 245, 1);
    margin-bottom: 0.5rem;
    text-align: left;
}
.jy-dynamics-list li p:nth-child(1){
    font-size: 1.6rem;
    color: rgba(68, 68, 68, 1);
    padding-bottom: 0.6rem;
}
.jy-dynamics-list li p:nth-child(2){
    font-size: 1.4rem;
    color: rgba(119, 119, 119, 1);
    text-align: left;
}
.jy-dynamics-list li .jy-dynamics-item-bottom{
    
    padding-top: 0.6rem;
}
.jy-dynamics-list li .jy-dynamics-item-bottom p:first-child{
    font-size: 1.3rem !important;
    color: rgba(166, 166, 166, 1);
}
.jy-dynamics-list li .jy-dynamics-item-bottom p:last-child{
    font-size: 1.2rem !important;
    color: rgba(237, 28, 36, 1)
}
.jy-dynamics-list li .jy-dynamics-item-bottom p:last-child .iconfont{
    margin-left:0.6rem;
    font-size: 1.2rem !important;
}

/* 子页面banner */
.ziji-banner{
    height: 13rem;
    width: 100%;
}
.ziji-banner .ziji-banner-txt p:first-child{
    font-size:2rem;
    font-weight: 700;
    padding-bottom: 0.5rem;
}
.ziji-banner .ziji-banner-txt{
    color: #ffffff;
    font-size: 1.4rem;
    height: 100%;
    padding-left: 2rem;
    padding-top: 2rem;
}

/* 筛选 */
.common-filter{
    padding: 1rem;
    padding-top: 2rem;
}
.common-filter>p{
    font-size: 1.5rem;
    color: rgba(51, 51, 51, 1);
    text-align: left;
}
.common-filter ul{
    width: 100%;
    padding-top: 1rem;
    gap:1rem;
}
.common-filter li{
    min-width: 22%;
    /*width: 10rem;*/
    height:3rem;
    line-height:3rem;
    padding:0 1rem;
    background-color:rgba(224, 224, 224, 0.7);
    color: rgba(102, 102, 102, 1);
    font-size: 1.2rem;
    border-radius: 0.2rem;
    /*margin-right: 1rem;*/
    /*margin-bottom: 1rem;*/
    border:0.1rem solid transparent;
}
.common-filter li.active{
    color: rgba(237, 28, 36, 1);
    border-color: rgba(237, 28, 36, 1);
}

.honor-wall{
    width: 100%;
    background-image: url('/static/h5/images/public/public-bg1.png');
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    padding: 3.3rem 0;
}
.honor-wall .common-title{
    align-items: flex-start;
}
.honor-wall .common-title img{
    margin-top:0.6rem;
}
.honor-wall .common-title p{
    text-align: left;
    vertical-align:top;
    font-size: 1.8rem;

}
.honor-wall .common-title p>span{
    color:rgba(212, 48, 48, 1);
}
.honor-wall .common-sub-title p{
    line-height: 2.5rem;
}

/* 在线留言 */
.online-message-form{
    padding: 2rem 3rem;
    width: 100%;
    background-image: url('/static/h5/images/public/public-bg2.png');
    background-size: auto;
    background-repeat: no-repeat;    
    background-position: 0 90%;
    overflow: hidden;
    padding-bottom: 0;
}
.online-message-form .form-item{
    border: 0.05rem solid  rgba(186, 186, 186, .6);
    height:4.6rem;
    margin-bottom: 1rem;
}
.online-message-form .form-item p{
    width:30%;
    color: rgba(56, 56, 56, 1);
    font-size: 1.4rem;
}
.online-message-form .form-item p>span{
    color:rgba(230, 0, 19, 1);
}
.online-message-form .form-item input,
.online-message-form .form-item textarea
{
    width:75%;
    border: 0 none;
}
.online-message-form .form-item input::placeholder,
.online-message-form .form-item textarea::placeholder{
    color: rgba(166, 166, 166, 0.5);
    font-size: 1.4rem;
}
.online-message-form  .form-item-textarea{
    height:11rem;
}
.online-message-form  .form-item-textarea p{
    align-self: flex-start;
    padding-top: 0.5rem;
}
.online-message-form .verify-code{
    position: absolute;
    /*top: 0.7rem;*/
    right:1rem;
    width: 7rem;
    height: 3.1rem;
}
.btns{
    gap: 1rem;
    padding: 1rem;
}
.online-message-form .common-btn{
    flex:1;
    border-radius: 0.4rem;
    font-size:1.5rem;
}
.online-message-form .save{
    background-color:rgba(230, 0, 19, 1) ;
    color: #ffffff;
    border-color: transparent;
    box-shadow: 0px 0.2rem 1rem  rgba(237, 28, 36, 0.2);
}


/* 定制化设计 */
.customization-form{
    padding: 0 0 1rem 0;
}
.customization-form .online-message-form{
    padding: 0;
}
.customization-form .common-title{
    padding-left: 1rem;
    margin-top: 2rem;
}
.customization-form .form-item-check{
    min-height: 7rem;
    background-image: url(https://img.js.design/assets/img/653c97e6294562eb79e0d1f7.jpg#bef50727c72ab1746f0d8456e4a794d8);
    background-size:cover;
    background-repeat: no-repeat;
    background-position: 0 100%;
}
.customization-form .form-item-check-con{
    margin: 1rem;
    padding: 1rem ;
    background-color: #ffffff;
}
.customization-form .form-item-check-con .form-item{
    height: auto;
    border: 0 none;
    padding: 0.5rem 0;
    border-bottom: 0.05rem solid rgba(204, 204, 204, 1);;
    margin-bottom: 0
}
.customization-form .form-item-check-con .form-item:last-child{
    border: 0 none;
}
.customization-form .form-item-check-con .form-item p{
    width: 100%;
    text-align: left;
    font-weight: 700;
    font-size: 1.5rem;
    padding-bottom: 0.6rem;
}
.customization-form .form-item-check-con .form-item>div{
    padding: 0.5rem 0;
}
.customization-form .form-item-check-con .form-item .layui-form-checkbox{
    margin-bottom:1rem;
}

.customization-form .online-message-form{
    padding:2rem;
    background-image: url('/static/h5/images/public/public-bg3.png');
    background-size:cover;
    background-repeat: no-repeat;
    background-position: 0 100%;
}
.customization-form .form-item-check-con .layui-form-checked[lay-skin=primary]>i{
    border-color: rgba(230, 0, 19, 1) !important;
    background-color: rgba(230, 0, 19, 1);
}
.customization-form .form-item-check-con .layui-form-checkbox[lay-skin=primary]:hover>i{
    border-color: rgba(230, 0, 19, 1) !important;
}

/* 头部导航 */
.common-nav{
    width: 100%;
    height: 4.5rem;
    font-size: 1.4rem;
    padding-left:1rem;
    background-color: #ffffff;
    box-shadow: 0px 2px 4px  rgba(0, 0, 0, 0.1);
}
.common-nav .gray{
    color: rgba(166, 166, 166, 1);
    white-space: nowrap;
}
.common-nav p:last-child{
    color:rgba(56, 56, 56, 1);
    text-align: left;
}

/* 装备视频 */
.common-video>img:first-child{
    width: 100%;
    height: 30rem;
    margin-top:2rem;
}
.max-product-img{
    /*width: 18.6rem;*/
    /*height: 15rem;*/
    margin-top: -5rem;
    position: absolute;
    top:5rem;
    left: 50%;
    transform: translate(-50%,0);
}

.max1-product-img{
      margin-top: -3rem;
    /*height: 15.2rem;*/
    position: absolute;
    top: 3rem;

    left: 50%;
    transform: translate(-50%,0);
}
.common-video>.icon-bofang1,
.common-video ul li .iconfont{
    position: absolute;
    top: 10rem;
    left: 50%;
    transform: translate(-50%,0);
    font-size: 4rem;
    color: #ffffff;
}
.common-video ul{
    gap:1rem;
    position: absolute;
    bottom:1rem;
    left: 50%;
    transform: translateX(-50%)
}
.common-video ul li{
    width: 10rem;
}
.common-video ul li>div{
    width: 10rem;
    height: 6.3rem;
   background: #fff;
}
.common-video ul li>div img{
    width: 11.4rem;
    height: 6.3rem;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.common-video ul li>div .product-img{
    width: 8.3rem;

    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 1;
}
.common-video ul li p{
    font-size: 1.1rem;
    color: #ffffff;
    line-height:1.6rem;
    padding: 0.4rem 0 0 0;
    text-align: center;
}
.common-video ul li .iconfont{
    font-size: 2rem;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 3;
}


/* 按钮 */
.common-btn {
    display: inline-block;
    padding: 0.6rem 0;
    color: rgba(56, 56, 56, 1);
    border-radius: 0.5rem;
    cursor: pointer;
    transition: background 0.3s;
    border: 0.1rem solid rgba(56, 56, 56, 1);;
}

/* 底部 */
.footer {
    position: relative;
    width: 100%;
    max-width: 480px;
}

.position-r{
    position:relative
}
.dis-none{
    display: none !important;
}
/* 一行省略号 */
.ellipsis {
    white-space: nowrap;
    overflow: hidden; 
    text-overflow: ellipsis;
}
/* 两行省略号 */
.ellipsis-2 {
    display: -webkit-box; /* 使用 WebKit 盒子模子 */
    -webkit-line-clamp: 2; /* 限制显示两行 */
    -webkit-box-orient: vertical; /* 笔直排列 */
    overflow: hidden; /* 隐藏溢出内容 */
    text-overflow: ellipsis; /* 显示省略号 */
}
/* 三行省略号 */
.ellipsis-3 {
    display: -webkit-box;
    -webkit-line-clamp: 3; /* 限制显示三行 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.swiper-dot .swiper-pagination-bullet-active{
    background-color:rgba(56, 56, 56, 1) !important;
}
.swiper-dot .swiper-pagination-bullet{
    border-color:rgba(56, 56, 56, 1) !important;
}

/* 视频播放  */
.video-center-con{
    position: fixed;
    top: 40%;
    left:50%;
    width: 100%;
    aspect-ratio: 16/9; /* 16:9 比例 */
    transform: translate(-50%,-50%);
    z-index: 100;
    border: 1px solid #fff;
}
.video-close{
    position: absolute;
    bottom:-10rem;
    left: 50%;
    margin-left: -5rem;
    font-size: 34px;
    width: 10rem;
    height: 4rem;
    line-height: 4rem;
    color: #ffffff;
    font-size: 1.6rem;
    border: 0.1rem solid #ffffff;
    text-align: center;
    border-radius: 0.4rem;
}
.video-popup,.swiper-popup{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.font-18{
    font-size: 1.8rem !important;
}<!--耗时1772299575.9506秒-->